/* CSS Document */

<style type="text/css">
<!--
.style1 {font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 24px;}
.style2 {font-family: "Trebuchet MS";
	font-size: 16px;
	color: #003399;}
.style3 {font-family: "Trebuchet MS"; font-size: 14px;}
.style4 {font-size: 14px}
.style5 {
	color: #003399;
	font-weight: bold;
	font-family: "Trebuchet MS";
}
.style6 {font-size: 24px}
.style7 {font-size: 9px;
	font-weight: bold;
	color: #3e3e3e;}
.style8 {color: #FFFFFF;
	font-size: 9px;}
.style9 {font-size: 9px}
.blue {font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	color: #00309C;
	background-color: #E1E1E1;}
body,td,th {
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #3e3e3e;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-size: 14px;
	color: #3e3e3e3e;
}
a:link {
	text-decoration: none;
	color: #003399;
}
a:visited {
	text-decoration: none;
	color: #003399;
}
a:hover {
	text-decoration: underline;
	color: #393C39;
}
a:active {
	text-decoration: none;
	color: #003399;
}
.style10 {font-family: "Trebuchet MS"}
.style11 {font-weight: bold; color: #003399;}
.style12 {font-family: "Trebuchet MS"; font-weight: bold; font-size: 20px; }
.style13 {
	font-size: 18px;
	color: #003399;
}
.style14 {font-size: 20px}
-->
</style>